.flight-Paper{
    display: flex;
    margin: auto;
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    max-width: 50vw;
    min-width: 50vw;
    border: green solid 1px

}
.flight-Paper-stop{
    display: flex;
    margin: auto;
    margin-top: 0.5vh;
    margin-bottom: 0.5vh;
    max-width: 50vw;
    min-width: 50vw;
    border: orange solid 1px
}
.flight-detail-div{
    display: flex;
    margin: auto;
}

.flight-detail{
    display: flex;
    max-width: 15vw;
    min-width: 15vw;
}

.flight-detail-tooltip{
    display: flex;
    max-width: 3vw;
    min-width: 3vw;
    justify-content: flex-end;
}


.flight-icon{
    display: flex;
    align-items: center;
    margin-left: 3vw;
}

.flight-label{
    display: flex;
    font-size: large;
    font-weight: 600;
    margin-left: 0.5vw;
    margin-right: 3vw;
}
